body {
	background-color: #d4d4d4;
	font: "Lucida Sans Unicode","Lucida Grande",sans-serif
}

#main_top {
	height: 475px;
	width: auto;
	background-color: #014c2d;
	background: url(images/top_bg.webp) repeat-x top
}

#main_page {
	height: auto;
	width: auto;
	background: url(images/main_page_bg.webp) repeat-x #fff
}

#footer_page {
	height: 236px;
	width: auto;
	background: url(images/footer_page_bg.webp) repeat-x #fff
}

#header {
	height: 475px;
	width: 909px;
	margin: 0 auto
}

#main {
	height: 480px;
	width: 910px;
	margin: 0 auto;
	background: url(images/main.webp) repeat-y;
	padding-top: 29px
}

#footer {
	height: 236px;
	width: 910px;
	margin: 0 auto;
	background: url(images/footer.webp) no-repeat
}

#logo {
	float: left;
	height: 122px;
	width: 310px
}

#menu {
	float: left;
	height: 122px;
	width: 585px
}

#slider {
	float: left;
	height: 353px;
	width: 908px;
	background: url(images/slider_bg.webp) #fff no-repeat
}

#buttons {
	float: left;
	height: 34px;
	width: 507px;
	background: url(images/button_bg.png);
	margin-left: 91px
}

#top_info {
	float: left;
	height: 25px;
	width: 262px;
	background: url(images/top_info_bg.png);
	margin: 0 0 63px 335px
}

.yuksel_logo {
	float: left;
	height: 42px;
	width: 275px;
	margin: 40px 0 0 20px
}

	.yuksel_logo a {
		float: left;
		height: 42px;
		width: 275px;
		margin: 0
	}

		.yuksel_logo a:hover {
			float: left;
			height: 42px;
			width: 275px;
			margin: 0
		}

.eng {
	float: left;
	height: 15px;
	width: 20px;
	margin: 5px 0 0 0
}

	.eng a {
		float: left;
		height: 15px;
		width: 20px;
		background: url(images/eng_flag.png);
		margin: 0
	}

.trk {
	float: left;
	height: 15px;
	width: 20px;
	margin: 5px 0 0 5px
}

	.trk a {
		float: left;
		height: 15px;
		width: 20px;
		background: url(images/turkish_flag.png);
		margin: 0
	}

.flag_but {
	float: left;
	height: 15px;
	width: 200px;
	margin: 5px 0 0 10px
}

	.flag_but a {
		color: #236a32;
		text-decoration: none
	}

	.flag_but span {
		margin: 4px 0 0 20px;
		color: #797900;
		font-size: 9px
	}

	.flag_but img {
		margin: 4px 0 0 4px
	}

.ara_bosluk {
	height: 50px;
	width: 909px;
	float: left
}

.ara_cizgi {
	float: left;
	width: 4px;
	height: 213px;
	background: url(images/ara_cizgi.webp);
	margin-right: 35px
}

.sol1 {
	float: left;
	width: 220px;
	height: 213px;
	margin-left: 17px
}

#sol1_baskan {
	background: url(images/baskanin_mesaji.webp)
}

.sol1_baskan_yazi {
	width: 130px;
	height: 131px;
	float: left;
	margin-left: 17px
}

.sol1_but_tasi {
	float: left;
	width: 220px;
	height: 37px
}

	.sol1_but_tasi .btnProjeAra {
		display: block;
		float: left;
		margin-left: 50px
	}

.sol_devam {
	float: left;
	width: 292px;
	height: 213px
}

.sol_devam_satir {
	float: left;
	width: 270px;
	height: 50px;
	background: #fff;
	margin: 10px 0 0 0;
	padding-left: 5px
}

	.sol_devam_satir:hover {
		background: #d9dae6
	}

	.sol_devam_satir .satir_bilgi {
		float: left;
		width: 145px;
		height: 40px;
		margin-top: 10px
	}

		.sol_devam_satir .satir_bilgi .satir_bilgi_detay {
			float: left;
			width: 145px
		}

	.sol_devam_satir img {
		display: block;
		float: left;
		margin-left: 7px;
		margin-top: 5px
	}

.sol_devam_ic {
	float: left;
	width: 270px;
	height: 107px;
	background: #fff;
	margin: 10px 0 10px 0;
	padding-left: 7px
}

#sol_devam_kariyer {
	background: url(images/yuksel_kariyer.webp)
}

.sol_kariyer_yazi {
	width: 160px;
	height: 131px;
	float: left;
	margin-left: 17px
}

.bizden_haberler_yazi {
	width: 240px;
	min-height: 131px;
	float: left;
	margin-left: 17px
}

.sol_devam_but_tasi {
	float: left;
	width: 292px;
	height: 37px;
	margin-top: 10px
}

.devamEdenLink {
	display: block;
	float: right;
	margin-left: 0
}

.h1_tasiyici {
	float: left;
	height: 20px;
	width: auto;
	background: #04512f;
	font-size: 12px
}

.h1_icon {
	float: left;
	height: 20px;
	width: 21px;
	background: url(images/h1_icon.png)
}

.yazi_anasayfa {
	float: left;
	margin-left: 17px;
	width: 150px
}

.anasayfa_buttons {
	float: left;
	height: 37px;
	width: 292px
}

.proje_arama_button a {
	float: left;
	height: 37px;
	width: 180px;
	background: url(images/anasayfa_buttons.webp) no-repeat
}

#footer_bosluk {
	height: 70px;
	width: 910px;
	float: left
}

#socials {
	height: 43px;
	width: 910px;
	float: left
}

#email {
	height: 43px;
	width: 307px;
	float: left;
	margin-left: 17px
}

#socail_empty {
	height: 43px;
	width: 378px;
	float: left
}

#socail_icons {
	height: 43px;
	width: 190px;
	float: left;
	margin-left: 5px
}

#facebook {
	height: 43px;
	width: 120px;
	float: left
}

.facebook a {
	height: 43px;
	width: 120px;
	margin: 0;
	float: left
}

	.facebook a:hover {
		height: 43px;
		width: 120px;
		margin: 0;
		float: left;
		background: url(images/facebook.webp) no-repeat
	}

#tweet {
	height: 43px;
	width: 16px;
	float: left;
	margin-left: 5px;
	background: url(images/twitter.webp)
}

#google {
	height: 43px;
	width: 16px;
	float: left;
	margin-left: 5px
}

#linkedin {
	height: 43px;
	width: 16px;
	float: left;
	margin-left: 5px;
	background: url(images/linkedin.webp)
}

#alt_menu {
	height: 43px;
	width: 580px;
	float: left
}

#copy {
	height: 43px;
	width: 325px;
	float: left
}

#copy_yazi {
	height: 43px;
	width: 170px;
	float: left;
	margin-left: 15px
}

.copy_yazi {
	color: #999;
	font-size: 11px;
	padding-top: 12px;
	padding-left: 6px
}

.iso {
	height: 24px;
	width: 30px;
	float: left;
	margin: 15px 0 0 10px
}

	.iso a {
		height: 24px;
		width: 30px;
		float: left;
		margin: 0;
		background: url(images/iso.png)
	}

		.iso a:hover {
			background: url(images/iso_hover.png)
		}

.atso {
	height: 24px;
	width: 42px;
	float: left;
	margin: 15px 0 0 3px
}

	.atso a {
		height: 24px;
		width: 42px;
		float: left;
		margin: 0;
		background: url(images/atso.png)
	}

		.atso a:hover {
			height: 24px;
			width: 42px;
			float: left;
			margin: 0;
			background: url(images/atso_hover.png)
		}

.ukas {
	height: 24px;
	width: 48px;
	float: left;
	margin: 15px 0 0 0
}

	.ukas a {
		height: 24px;
		width: 48px;
		float: left;
		margin: 0;
		background: url(images/ukas.png)
	}

		.ukas a:hover {
			background: url(images/ukas_hover.png)
		}

h1 {
	float: left;
	font-size: 11px;
	color: #fff;
	margin-top: 6px;
	margin-right: 15px
}

span {
	float: left;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #333;
	margin-top: 10px
}

.proje_adi {
	font-size: 10px;
	color: #090
}

div#wrap-menu {
	float: left;
	height: 34px;
	width: 574px;
	margin-left: 20px
}

ul#header-menu {
	width: 606px;
	height: 24px;
	float: left;
	list-style: none;
	margin: 0;
	z-index: 1000
}

	ul#header-menu > li {
		height: 24px;
		float: left;
		margin: 0 0 0 5px;
		position: relative;
		padding-top: 10px
	}

		ul#header-menu > li > a {
			height: 19px;
			float: left;
			margin: 0;
			font-size: 11px;
			color: #656565;
			padding: 5px 5px 5px 5px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			text-decoration: none;
			font: Tahoma,Geneva,sans-serif
		}

			ul#header-menu > li > a:hover {
				background: #236e33;
				color: #fff
			}

	ul#header-menu .arrowdown > a {
		padding: 5px 5px 5px 5px
	}

		ul#header-menu .arrowdown > a:hover {
			background: #236e33;
			padding: 5px 5px 5px 5px;
			color: #fff
		}

	ul#header-menu .active a {
		color: #fff;
		background: #236e33
	}

	ul#header-menu ul.second-lvl {
		width: 150px;
		position: absolute;
		top: 27px;
		background: #236e33;
		color: #fff;
		list-style: none;
		z-index: 1000;
		padding: 20px 0 10px 0;
		-moz-border-radius-bottomleft: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-topright: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-right-radius: 3px;
		display: none;
		-moz-box-shadow: 3px 3px 4px #666;
		-webkit-box-shadow: 3px 3px 4px #666;
		box-shadow: 3px 3px 4px #666
	}

		ul#header-menu ul.second-lvl li {
			width: 130px;
			float: left;
			display: inline;
			position: relative
		}

		ul#header-menu ul.second-lvl a {
			width: 130px;
			float: left;
			font-size: 10px;
			color: #fff;
			padding: 6px 6px 6px 10px;
			text-decoration: none
		}

			ul#header-menu ul.second-lvl a:hover {
				color: #fff;
				background-color: transparent
			}

		ul#header-menu ul.second-lvl li.arrowright > a:hover {
			background: #444
		}

	ul#header-menu ul.third-lvl {
		width: 150px;
		position: absolute;
		top: -20px;
		left: 150px;
		background: #666;
		color: #fff;
		list-style: none;
		z-index: 1000;
		padding: 20px 0 20px 0;
		-moz-border-radius-bottomleft: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-topright: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-right-radius: 3px;
		display: none
	}

		ul#header-menu ul.third-lvl li {
			width: 150px;
			float: left;
			display: inline
		}

		ul#header-menu ul.third-lvl a {
			width: 130px;
			float: left;
			font-size: 11px;
			background: #666;
			color: #fff;
			padding: 6px 10px 6px 10px;
			text-decoration: none
		}

			ul#header-menu ul.third-lvl a:hover {
				background: #444;
				color: #fff
			}

.button_resim {
	float: left;
	height: 40px;
	width: 130px;
	margin-left: 10px
}

.kucuk_butonlar ul {
	float: left;
	list-style: none;
	height: 33px;
	width: 550px;
	margin: 18px 0 0 10px;
	padding: 0
}

	.kucuk_butonlar ul li {
		display: inline;
		margin: 0;
		padding: 0
	}

		.kucuk_butonlar ul li a {
			float: left;
			padding: 0 4px;
			font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
			text-decoration: none;
			font-size: 9px;
			color: #999;
			margin-left: 0;
			margin-right: 0;
			margin-bottom: 0
		}

			.kucuk_butonlar ul li a:hover {
				color: #05502f
			}

			.kucuk_butonlar ul li a:active {
				color: #333;
				background: 0 0;
				border: none
			}

div#header-slider {
	width: 896px;
	height: 346px;
	background: url(images/loaders/11.gif) no-repeat 50% 50%;
	float: left
}

	div#header-slider .navigateLink {
		z-index: 999;
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 896px;
		height: 320px
	}

div#divSlider {
	width: 896px;
	height: 346px;
	float: left;
	position: relative;
	margin: 7px 0 0 7px !important
}

	div#divSlider img {
		float: left;
		padding: 0;
		left: 0
	}

.nivoSlider {
	position: relative
}

	.nivoSlider img {
		position: absolute;
		top: -5px
	}

	.nivoSlider a.nivo-imageLink {
		position: absolute;
		top: 0;
		left: 0;
		border: 0;
		padding: 0;
		margin: 0;
		display: none
	}

.nivo-slice {
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%
}

.nivo-caption {
	position: absolute;
	bottom: 10px;
	background: #000;
	color: #fff;
	opacity: .9;
	width: 896px;
	z-index: 89
}

	.nivo-caption p {
		padding: 5px;
		margin: 0;
		text-align: center
	}

	.nivo-caption a {
		display: inline !important
	}

.nivo-html-caption {
	display: none
}

.nivo-directionNav a {
	position: absolute;
	top: 170px;
	display: block;
	width: 60px;
	height: 60px;
	z-index: 99;
	cursor: pointer;
	text-indent: -9999px
}

a.nivo-nextNav {
	background-position: -60px 0;
	right: 25px;
	display: none
}

a.nivo-prevNav {
	left: 25px;
	display: none
}

.nivo-controlNav {
	position: absolute;
	top: 316px;
	left: 5px;
	z-index: 100;
	height: 30px;
	width: 231px
}

	.nivo-controlNav a {
		position: relative;
		z-index: 99;
		cursor: pointer;
		width: 21px;
		height: 20px;
		float: left;
		margin: 5px 3px 0 0;
		background: url(images/slide_but.png) no-repeat;
		text-indent: -9999px
	}

		.nivo-controlNav a.active, .nivo-controlNav a:hover {
			background: url(images/slide_but_a.png) no-repeat
		}

.zed {
	height: 22px;
	width: 82px;
	float: right;
	margin-right: 13px;
	margin-top: 30px
}

	.zed .link {
		display: block;
		height: 22px;
		width: 82px;
		background: url(images/zed.png) no-repeat
	}

		.zed .link:hover {
			background: url(images/zed_hover.png) no-repeat
		}

#txtEbulten {
	display: block;
	float: left;
	margin: 10px 0 0 20px;
	border: none;
	background: #e4e4e4 url(img/txtEbulten.png) no-repeat top left;
	width: 141px;
	height: 21px;
	padding-left: 10px;
	font-size: 12px
}

#btnEbulten {
	display: block;
	float: left;
	margin: 10px 0 0 3px
}

#lblBilgi {
	display: block;
	float: left;
	margin: 5px 0 0 13px
}

#lbtnEbulten {
	display: block;
	float: left;
	margin: 5px 0 0 13px;
	width: 250px;
	font-size: 12px
}

.wmEbulten {
	color: #999 !important;
	font-style: italic !important
}
